<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000474" xml:lang="it">
   <Header>
      <Title>Modifica della proprietà basata su consumo</Title>
   </Header>
   <AimSection>
      <Paragraph>Se la modifica della proprietà è basata su consumo secondo il contratto tra il fornitore e il cliente, la proprietà delle merci passa dal fornitore al cliente quando il cliente consuma gli articoli per la produzione o la vendita. Dopo essere diventato proprietario, il cliente deve pagare le merci.</Paragraph>
      <Paragraph>I prelievi di articoli in <Link href="/baanerp/wh/glossary/glossary#000466" role="glossary">conto terzi</Link> dal magazzino VMI coinvolto in <Link href="/baanerp/ti/glossary/glossary#000077" role="glossary" Update="No">trasferimenti di magazzino</Link> possono corrispondere o meno a consumi che comportano la modifica della proprietà delle merci dal fornitore al cliente.</Paragraph>
      <Paragraph>Per informazioni sull'aggiornamento del <Link href="/baanerp/wh/glossary/glossary#000467" role="glossary">magazzino amministrato</Link> del fornitore con dettagli relativi ai consumi, vedere <Link href="/baanerp/td/onlinemanual/000451" role="manual">Gestione dei consumi delle scorte</Link> e <Link href="/baanerp/wh/onlinemanual/000479" role="manual">Aggiornamento del magazzino amministrato</Link>. Per informazioni sull'aggiornamento del magazzino amministrato o del magazzino VMI "reale" del cliente, vedere <Link href="#Consumption_records" role="internal">Record dei consumi</Link> e <Link href="/baanerp/wh/onlinemanual/000479" role="manual">Aggiornamento del magazzino amministrato</Link>.</Paragraph>
   </AimSection>
   <GeneralSection ID="Consumption_of_consigned_inventory">
      <SectionTitle>Criteri di consumo</SectionTitle>
      <Keyword type="section" order="d1e2698320">
         <Level1>Proprietà</Level1>
         <Level2>modifica basata su consumo</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698325">
         <Level1>Consumo</Level1>
         <Level2>modifica della proprietà</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698330">
         <Level1>Consumo</Level1>
         <Level2>scorte in conto terzi</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698335">
         <Level1>Consumo</Level1>
         <Level2>scorte non di proprietà</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698340">
         <Level1>Scorte in conto terzi</Level1>
         <Level2>consumo</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698345">
         <Level1>Scorte non di proprietà</Level1>
         <Level2>consumo</Level2>
      </Keyword>
      <Paragraph>Il contratto tra il fornitore e il cliente in genere determina se un prelievo di magazzino costituisce un consumo. Nel campo <GUIRef href="/baanerp/tc/trm/tctrm1140m000#tctrm140.uawt" role="manual">Utilizzo al trasf. magazzino</GUIRef> della sessione <GUIRef href="/baanerp/tc/trm/tctrm1140m000" role="session">Termini e condizioni logistica (tctrm1140m000)</GUIRef> è possibile specificare se un <Link href="/baanerp/ti/glossary/glossary#000077" role="glossary">trasferimento di magazzino</Link> è un consumo.</Paragraph>
      <List>
         <ListIntro>Per i prelievi di magazzino non contemplati nei contratti, è possibile specificare se un prelievo è un consumo utilizzando i seguenti campi:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.uwtr" role="manual">Utilizzo in fase di trasferimento magazzino</GUIRef> nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Magazzino - Articolo (whwmd2110s000)</GUIRef>, per articoli specifici in magazzini specifici</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/wmd/whwmd2500m000#whwmd200.uwtr" role="manual">Utilizzo in fase di trasferimento magazzino</GUIRef> nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">Magazzini (whwmd2500m000)</GUIRef>, per magazzini specifici</ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh2120m000#whinh220.huwt" role="manual">Utilizzo in fase di trasferimento magazzino</GUIRef> nella sessione <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Righe ordine di uscita (whinh2120m000)</GUIRef>, per una riga ordine di ingresso specifica</ListItem>
      </List>
      <Paragraph>Se ad esempio il campo <GUIRef href="/baanerp/tc/trm/tctrm1140m000#tctrm140.uawt" role="manual">Utilizzo al trasf. magazzino</GUIRef> della sessione <GUIRef href="/baanerp/tc/trm/tctrm1140m000" role="session">Termini e condizioni logistica (tctrm1140m000)</GUIRef> è impostato su <GUIRef href="/baanerp/tc/domains/uwtr#cluster" role="option">Solo tra gruppi</GUIRef> e le scorte in conto terzi vengono trasferite dal magazzino VMI a un altro magazzino nello stesso <Link href="/baanerp/tc/glossary/glossary#Cluster_tc" role="glossary">gruppo</Link> prima del consumo, il fornitore continua a essere proprietario. Se invece le scorte vengono trasferite dal magazzino VMI a un magazzino del reparto produzione in un altro gruppo per la produzione, questo trasferimento rappresenta un consumo e pertanto il cliente diventa proprietario.</Paragraph>
   </GeneralSection>
   <GeneralSection ID="Consumption_records">
      <SectionTitle>Record dei consumi</SectionTitle>
      <Keyword type="section" order="d1e2698405">
         <Level1>Consumo</Level1>
      </Keyword>
      <Keyword type="section" order="d1e2698408">
         <Level1>Consumo</Level1>
         <Level2>record</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698413">
         <Level1>Consumo</Level1>
         <Level2>scorte in conto terzi</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698418">
         <Level1>Consumo</Level1>
         <Level2>scorte non di proprietà</Level2>
      </Keyword>
      <Keyword type="section" order="d1e2698423">
         <Level1>Scorte in conto terzi</Level1>
         <Level2>consumo</Level2>
      </Keyword>
      <Paragraph>Se il prelievo rappresenta un consumo secondo il parametro <GUIRef href="/baanerp/tc/trm/tctrm1140m000#tctrm140.uawt" role="manual">Utilizzo al trasf. magazzino</GUIRef>, LN crea un record dei consumi quando viene creato l'ordine di uscita in base al quale verranno prelevate le merci per il consumo. I record dei consumi vengono visualizzati nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd2551m000" role="session">Consumi conto terzi (whwmd2551m000)</GUIRef>.</Paragraph>
      <Paragraph>Quando viene confermata la spedizione contenente le merci consumate o qualora non sia definita alcuna procedura di spedizione per le righe ordine di uscita, viene rilasciato l'avviso di uscita e il record dei consumi viene aggiornato. Lo stato del record dei consumi quindi passa da <GUIRef href="/baanerp/wh/domains/inh.csst#allocated" role="option">Allocato</GUIRef> a <GUIRef href="/baanerp/wh/domains/inh.csst#used" role="option">Utilizzato</GUIRef>.</Paragraph>
      <Paragraph>I record dei consumi sono collegati all'ordine di acquisto e al ricevimento per cui le merci consumate sono state originariamente ricevute nel magazzino.</Paragraph>
      <List>
         <ListIntro> LN utilizza queste informazioni insieme ai record di proprietà della spedizione o ai record di proprietà dell'avviso di uscita per creare quanto segue:</ListIntro>
         <ListItem>Una <Link href="/baanerp/td/glossary/glossary#000380" role="glossary">ricevuta di pagamento degli acquisti</Link> che gestisca i pagamenti delle merci consumate che devono essere effettuati dal cliente al fornitore. Sulla base delle ricevute di pagamento degli acquisti vengono avviate le procedure di fatturazione. Le ricevute di pagamento degli acquisti vengono visualizzate nella sessione <GUIRef href="/baanerp/td/pur/tdpur4130m000" role="session">Ricevute di pagamento acquisti (tdpur4130m000)</GUIRef>.</ListItem>
         <ListItem>Le <Link href="/baanerp/tf/glossary/glossary#000348" role="glossary">transazioni di integrazione</Link> in <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef>.</ListItem>
      </List>
      <Paragraph>Per ulteriori informazioni sui record di proprietà dell'avviso di uscita o della spedizione, vedere <Link href="/baanerp/wh/inh/whinh4128m000" role="session">Proprietà avviso di uscita (whinh4128m000)</Link> e <Link href="/baanerp/wh/inh/whinh4138m000" role="session">Proprietà riga spedizione (whinh4138m000)</Link>.</Paragraph>
      <Paragraph>Il prezzo di acquisto che deve essere pagato dal cliente al fornitore è determinato dall'impostazione del campo <Link href="/baanerp/tc/trm/tctrm1130m000#tctrm130.pdbo" role="formfield">Determinaz. prezzo basata su</Link> nella sessione <GUIRef href="/baanerp/tc/trm/tctrm1130m000" role="session">Termini e condizioni ordine (tctrm1130m000)</GUIRef>.</Paragraph>
      <Paragraph>Per informazioni sul modo in cui LN decide quali scorte prelevare, vedere <Link href="/baanerp/wh/onlinemanual/000475" role="manual">Determinazione delle scorte da prelevare</Link>.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Se viene eseguito un prelievo per un consumo sul lato vendite, ossia nel <Link href="/baanerp/wh/glossary/glossary#000467" role="glossary">magazzino amministrato</Link> del fornitore, LN crea un record dei consumi nella sessione <GUIRef href="/baanerp/td/sls/tdsls4140m000" role="session">Consumi scorte (tdsls4140m000)</GUIRef>. Per ulteriori informazioni, consultare <Link href="/baanerp/td/onlinemanual/000451" role="manual">Gestione dei consumi delle scorte</Link>.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000477" role="manual">Resi di consumi</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000461" role="manual">Proprietà delle scorte in Magazzino</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000384" role="manual">Procedura di uscita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000385" role="manual">Procedura di spedizione</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>